#ready {
  background-image: image-set(
    url('../../images/homestaging/ready-pattern.jpg') 1x,
    url('../../images/homestaging/ready-pattern@2.jpg') 2x);
}

#ready p {
  font-size: 2.0625em;
}

#ready .ready-inner {
  gap: 20px;
}

#ready a {
  height: 45px;
  line-height: 45px;
  padding: 0 3em;
}
@media screen and (max-width: 567px ) {
  #ready p {margin-top:0}
}